<?
include_once("inc/smsbill/smsbill.class.php");
include_once("inc/smsbill/settings_sms.php");
if(isset($_GET['sms_key']))
{
echo "<div class='event'><h1>Покупка ключей по sms</h1></div>";
echo "<div class='block'>";
echo "<img width='16' height='16' src='images/icons/pkey.png' alt='o'><b> 10 </b> ключей <a href='?paykey&key5&pay&servid=8053'>Купить</a><br />";
echo "</div>";
include_once"inc/foot.php";
}
if(isset($_GET['webmoney']))
{
echo "<div class='event'><h1>Покупка ключей через Webmoney</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
if(isset($_GET['pkey1']))
{
echo "<span style='color:#228B22'>Вы хотите приобрести <img width='16' height='16' src='images/icons/pkey.png' alt='o'> <b>1</b> ключ при помощи <span style='color:#1E90FF;'>WebMoney</span>, для этого достаточьно пополнить один из кошельков:</span>";
echo '<div style="color:#FFE4C4">';
echo '<div class="block">
<span style="color:#FF0000">Россия</span>: <img src="images/icons/wmr.png" alt="o"><span style="color:#FF0000">R299043310111</span></br> 
<span style="color:#6495ED"><b>1</b></span> ключ - <span style="color:#6495ED"><b>45</b></span> рублей</div>';
echo '<div class="block">
<span style="color:#FFFF00">Украина</span>: <img src="images/icons/wmu.png" alt="o"><span style="color:#FFFF00">U328787230245</span></br>
<span style="color:#6495ED"><b>1</b></span> ключ - <span style="color:#6495ED"><b>10</b></span> гривен</div>';
echo "<li class='pt'><span style='color:#FF0000'>*</span><small><span style='color:#FFD700'>В коментариях обязательно укажите свой ник!</span></small></li>";
echo "<div><span class='pt minor'><small>После того как вы перевели деньги, обязательно напишите об этом </span></small> <a href='?mail&new_msg=1'><span style='color:#4169E1'>Админу</span></a></div>";
echo "</div></div>";
include_once 'inc/foot.php';
}
if(isset($_GET['pkey5']))
{
echo "<span style='color:#228B22'>Вы хотите приобрести <img width='16' height='16' src='images/icons/pkey.png' alt='o'> <b>5</b> ключей при помощи <span style='color:#1E90FF;'>WebMoney</span>, для этого достаточьно пополнить один из кошельков:</span>";
echo '<div style="color:#FFE4C4">';
echo '<div class="block">
<span style="color:#FF0000">Россия</span>: <img src="images/icons/wmr.png" alt="o"><span style="color:#FF0000">R299043310111</span></br> 
<span style="color:#6495ED"><b>5</b></span> ключей - <span style="color:#6495ED"><b>220</b></span> рублей</div>';
echo '<div class="block">
<span style="color:#FFFF00">Украина</span>: <img src="images/icons/wmu.png" alt="o"><span style="color:#FFFF00">U328787230245</span></br>
<span style="color:#6495ED"><b>5</b></span> ключ - <span style="color:#6495ED"><b>40</b></span> гривен</div>';
echo "<li class='pt'><span style='color:#FF0000'>*</span><small><span style='color:#FFD700'>В коментариях обязательно укажите свой ник!</span></small></li>";
echo "<div><span class='pt minor'><small>После того как вы перевели деньги, обязательно напишите об этом </span></small> <a href='?mail&new_msg=1'><span style='color:#4169E1'>Админу</span></a></div>";
echo "</div></div>";
include_once 'inc/foot.php';
}


echo "<span style='color:#228B22'>Выбирите количество ключей которое вы хотите приобрести <span style='color:#1E90FF;'>WebMoney</span>:</span>";
echo "<img width='16' height='16' src='images/icons/pkey.png' alt='o'><b>10</b> ключей <a href='?paykey&webmoney&pkey5'>Купить</a><br />";
echo "</div></div>";
include_once 'inc/foot.php';
exit;
}






echo "<div class='event'><h1>Покупка ключей</h1></div>";
echo "<div class='block'>";
echo "У вас <img width='16' height='16' src='images/icons/pkey.png' alt='o'><b>".number_format($ku['cellar_key'])."</b> ключей";

echo '<li class="pt"><img src="images/moneymail.png" alt="o"> <a href="?paykey&sms_key">Покупка по СМС</a></li>';
echo '<li><img src="images/web.png" alt="o"> <a href="?paykey&webmoney">Покупка Webmoney</a></li>';
echo '<li class="pt"><img src="images/icons/ruby.png" alt="o"> <a href="?payment">Купить рубины</a></li>';
echo "</div>";
include_once 'inc/foot.php';

?>